CalculateNPS=True
CalculateDensity=False
BreakdownInstruments=False
DoMisc=True
DoDrums=True
DoBass=True
DoGuitar=True
DoVocals=True
DoHarms=True
DoKeys=True
DoProKeys=True
AnalyzeMoggFiles=True
SeparateIfNeedProDrums=True
OnlyListSongs=False
DisplayLyrics=True
IgnoreHarmonies=False
AnalyzeAlbumArt=True
DisplayPhraseTiming=False
SeparateUnpitchedVocals=True
